Autor Tema: Lo que necesitas para empezar tu server sobre Windows x64.  (Leído 2272 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado Kimeraweb

  • AdminSite
  • *
  • Mensajes: 2540
  • de
  • Agradecimientos: 844
  • Kimeraweb
    • http://l2devsadmins.net
  • Cronica: : Alfa
  • Revision: Alfa
  • S.O: Windows 10
  • Serverpack : Desarrollo interno
Lo que necesitas para empezar tu server sobre Windows x64.
« on: Enero 04, 2018, 07:43:21 am »
    Post en versión beta :P



http://www.mediafire.com/folder/631l9i8e4s5gg/Lineage

  • Cliente limpio H5.
  • System preparado y compatible con todas las versiones de windows.
  • FileEdit para editar el l2.ini y grabar la IP de tu server.
  • EasyPHP, servidor de base de datos MySQL, soporta sin configuración MySQLi, y servidor Web.
  • JDK 8.1 para ejecutar el servidor como cliente y con las librerias de desarrollo de Java por si quieres editar el código fuente y compilarlo.
  • Eclipse Oxygen 2018, incluye Grade y SVN versión 64 bits, para descargar y editar el código fuente de tu server.
  • Navicat 9 Lite, IDE para administrar tu base de datos a golpe de ratón.
  • Pacths de Fyyre para Lineage, con todos los parches y ediciones custom (glow de las armas, ñ y acentos en el chat...), GameGuard patch, etc... Si lleva pass, es Fyyre
  • Unreal versión 22261903, es la única versión que soporta Lineage para editar las texturas.
[/list]
« Última Modificación: Enero 04, 2018, 07:35:05 pm por Kimeraweb »
"Sólo existen dos días al año en los que no se puede hacer nada: ayer y mañana" (Dalai Lama)